Subject: Congratulations on Your CVS $50 Bonus! (Claim Inside)

From: CVS Members Bonus <[email-masked]>
Date: Fri, 25 Aug 2017 15:23:47 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new CVS promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://vision.fxwxd.bid/bonus

Only until this Sunday. (See Details here: http://vision.fxwxd.bid/bonus